Subject: Turbines
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 08:58:00 -0800 (PST)

I spoke with Eduardo Acosta at the TNRCC.  He has stated that if a turbine
is not subject to any NSPS or 30 TAC 117 requirements you don't have to list
them on an OP-UA form.  I've prepared the renewals with an OP-UA11 form that
makes a negative Subpart GG applicability statement.  However, if you prefer
I can remove these forms.  Having the forms in the permit makes it clear to
an inspector that the turbine is "grandfathered" from GG.  What is your
preference?

Jon E. Fields, REM
Argent Consulting Services, Inc.
Ph: (281) 953-1008
Fx: (291) 759-9656